/* Class = "NSMenu"; title = "Export"; ObjectID = "2Ve-8E-eAv"; */
"2Ve-8E-eAv.title" = "書き出す";

/* Class = "NSTextFieldCell"; title = "Loading your contacts…"; ObjectID = "4dm-XW-XKa"; */
"4dm-XW-XKa.title" = "連絡先を読み込み中…";

/* Class = "NSMenuItem"; title = "Contact Flexibits Support"; ObjectID = "4Ea-Ho-3Ha"; */
"4Ea-Ho-3Ha.title" = "Flexibitsサポートに問い合わせる";

/* Class = "NSTabViewItem"; label = "List"; ObjectID = "14"; */
"14.label" = "リスト";

/* Class = "NSMenuItem"; title = "New Card"; ObjectID = "48"; */
"48.title" = "新規カード";

/* Class = "NSMenuItem"; title = "Quit Cardhop"; ObjectID = "63"; */
"63.title" = "Cardhopを終了";

/* Class = "NSMenuItem"; title = "Settings…"; ObjectID = "72"; */
"72.title" = "環境設定…";

/* Class = "NSTabViewItem"; label = "Edit"; ObjectID = "74"; */
"74.label" = "編集";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "flag as incorrect"; ObjectID = "118"; */
"118.ibExternalAccessibilityDescription" = "不正確としてフラグを付ける";

/* Class = "NSMenuItem"; title = "Import vCard…"; ObjectID = "150"; */
"150.title" = "vCardを読み込む…";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "search, add, edit, or interact with contacts"; ObjectID = "177"; */
"177.ibExternalAccessibilityDescription" = "連絡先を使って検索、追加、編集、または操作します";

/* Class = "NSMenuItem"; title = "Cardhop Help"; ObjectID = "Bkf-qx-pre"; */
"Bkf-qx-pre.title" = "Cardhop ヘルプ";

/* Class = "NSMenuItem"; title = "New Smart List…"; ObjectID = "cmf-vX-fOK"; */
"cmf-vX-fOK.title" = "新規スマートグループ…";

/* Class = "NSMenu"; title = "Share"; ObjectID = "F1g-Gg-c1q"; */
"F1g-Gg-c1q.title" = "共有";

/* Class = "NSMenuItem"; title = "About Cardhop"; ObjectID = "HIn-XN-gCi"; */
"HIn-XN-gCi.title" = "Cardhopについて";

/* Class = "NSMenuItem"; title = "Export All Contacts…"; ObjectID = "iA4-zE-erp"; */
"iA4-zE-erp.title" = "すべての連絡先を書き出す…";

/* Class = "NSButtonCell"; title = "Turn Off"; ObjectID = "IZV-qO-9xH"; */
"IZV-qO-9xH.title" = "オフにする";

/* Class = "NSMenuItem"; title = "Export"; ObjectID = "NTa-D0-ObC"; */
"NTa-D0-ObC.title" = "書き出す";

/* Class = "NSTextFieldCell"; title = "Filtered by Focus"; ObjectID = "nun-QI-cQE"; */
"nun-QI-cQE.title" = "集中モードフィルタを使用中";

/* Class = "NSMenuItem"; title = "Share"; ObjectID = "Pk7-Qx-TrE"; */
"Pk7-Qx-TrE.title" = "共有";

/* Class = "NSMenu"; title = "New List"; ObjectID = "qbN-Mp-SEc"; */
"qbN-Mp-SEc.title" = "新規グループ";

/* Class = "NSMenuItem"; title = "Keep Cardhop in Front"; ObjectID = "rfp-4c-OpJ"; */
"rfp-4c-OpJ.title" = "Cardhopを手前に残す";

/* Class = "NSMenuItem"; title = "Detach from Menu Bar"; ObjectID = "Tge-dY-4qr"; */
"Tge-dY-4qr.title" = "メニューバーから切り離す";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "tLg-mn-zkJ"; */
"tLg-mn-zkJ.title" = "プリント…";

/* Class = "NSMenuItem"; title = "Export List vCard…"; ObjectID = "uUK-jB-2s1"; */
"uUK-jB-2s1.title" = "リストをvCardとして書き出す…";

/* Class = "NSMenuItem"; title = "Delete Card"; ObjectID = "xJs-0k-5bn"; */
"xJs-0k-5bn.title" = "カードを削除";

/* Class = "NSMenuItem"; title = "Export vCard…"; ObjectID = "Yks-2m-zPd"; */
"Yks-2m-zPd.title" = "vCardを書き出す…";

/* Class = "NSMenuItem"; title = "New List"; ObjectID = "ZAk-CB-V1M"; */
"ZAk-CB-V1M.title" = "新規グループ";

